uuid: cd07f03c-f7c8-45f5-8a7a-c0f352e5a05a
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_shortcut
label: 'Convert Shortcut link Entity Bundles'
type: shortcut
plugin: convert_bundles_action_base
configuration: {  }
